{
   "achievement.openInventory" : 5,
   "stat.climbOneCm" : 107,
   "stat.drop" : 2,
   "stat.fallOneCm" : 12821,
   "stat.flyOneCm" : 128798,
   "stat.playOneMinute" : 9184,
   "stat.walkOneCm" : 13264
}
